-- call_orders1.sql

VAR first_quarter NUMBER
VAR second_quarter NUMBER
VAR last_quarter NUMBER
VAR yearly_total NUMBER

BEGIN
   count_po1( total => :first_quarter, 
             start_dt => '01-JAN-96', end_dt => '31-MAR-96');
   count_po1( '01-APR-96', '30-JUN-96', :second_quarter );
   count_po1( '01-OCT-96', NULL, total => :last_quarter);
   count_po1( '01-JAN-96', NULL, total => :yearly_total );
END;
/

PRINT first_quarter
PRINT second_quarter
PRINT last_quarter
PRINT yearly_total 
